Subject: PSW/PSC 0910 Test
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Sep 2001 10:01:43 -0700 (PDT)

Will,
I found about the same issues we had already discussed while running the PSW/PSC.

I ran the sheet for 6/19 since there were no "West" paths in the confirmations (I still see the West paths when "View: East Trading Desk" is checked).

Most of the paths "routed" in Deal Scheduling except for a deal that contained transmission with the correct Enpower number provided (Error: Capability not supported: Cannot route transmission deals)
The "Routing Detail" in Deal Scheduling did not contain a check mark for "Physical Route" on any of the physical paths.
Also, in scheduling, the "Edit Strip Information" does not contain the Path or comments in the Deal Scheduling Comments section as before.

The physical path that did not route in scheduling also did not go the the Path Confirmations.

Also, I found that when I chose "Edit" on the Pre-Schedule Workspace, it created a New Workspace.  It also occurred twice when the mouse cursor passed by the word "edit" without physically clicking on it.

That's about it for today,
Corry